ima-aa
Posts: 22
Joined: Mon Feb 03, 2014 2:37 pm

Prerequisites .net 4.5.1 not found

Mon Feb 03, 2014 2:43 pm

Hello,

i've a Problem with the new template for .net 4.5.1 prerequisite. Maybe someone can help me with this?

I've selected the template in my installer Project. Now the installer says i Need .net 4.5.1 and would like to install it. But the Framework installer says the Framework is allreay up to date. I cant install something and afterwards ai says .net 4.5.1 is not found.

best regards
Andreas

Daniel
Posts: 8188
Joined: Mon Apr 02, 2012 1:11 pm
Contact:  Website

Re: Prerequisites .net 4.5.1 not found

Mon Feb 03, 2014 4:17 pm

Hello and welcome to Advanced Installer forums,

Thank you for your interest in Advanced Installer.

I'm afraid I don't fully understand what behavior do you encounter. Can you please give us more details about this (maybe exemplify or attach some screenshots)? Also, it would be useful if you could isolate the behavior in a sample and send it us alongside with a detailed test case scenario to support at advancedinstaller dot com so we can investigate.

All the best,
Daniel
Daniel Radu - Advanced Installer Team
Follow us: Twitter - Facebook - YouTube

ima-aa
Posts: 22
Joined: Mon Feb 03, 2014 2:37 pm

Re: Prerequisites .net 4.5.1 not found

Mon Feb 03, 2014 4:41 pm

Daniel wrote:Hello and welcome to Advanced Installer forums,

Thank you for your interest in Advanced Installer.

I'm afraid I don't fully understand what behavior do you encounter. Can you please give us more details about this (maybe exemplify or attach some screenshots)? Also, it would be useful if you could isolate the behavior in a sample and send it us alongside with a detailed test case scenario to support at advancedinstaller dot com so we can investigate.

All the best,
Daniel
in a few minutes i will send you our sample project

Daniel
Posts: 8188
Joined: Mon Apr 02, 2012 1:11 pm
Contact:  Website

Re: Prerequisites .net 4.5.1 not found

Tue Feb 04, 2014 11:14 am

Hello Andreas,

Indeed, this seems to be an Advanced Installer issue. A fix will be available in the next version of Advanced Installer, thank you for bringing this to our attention. We will notify you when the fix will be available. Until then, if you cannot wait for our next version of Advanced Installer, then you can send us an e-mail to support at advancedinstaller dot com and we will give you a RC version of AI which include this fix.

All the best,
Daniel
Daniel Radu - Advanced Installer Team
Follow us: Twitter - Facebook - YouTube

ima-aa
Posts: 22
Joined: Mon Feb 03, 2014 2:37 pm

Re: Prerequisites .net 4.5.1 not found

Thu Feb 06, 2014 10:11 am

thank you very much for the fast Response.

I can wait if a update will be available till the end of march.
Do you have any plans regarding the release Roadmap?


best regards
Andreas

Daniel
Posts: 8188
Joined: Mon Apr 02, 2012 1:11 pm
Contact:  Website

Re: Prerequisites .net 4.5.1 not found

Thu Feb 06, 2014 12:55 pm

Hello Andreas,

Our next version of Advanced Installer (including a fix for this issue) should be out until the end of this month or at the latest in the first half of March. We will notify you when it will be out. However, until then you can contact us anytime by e-mail at support at advancedinstaller dot com and we can provide you a RC of Advanced Installer.

All the best,
Daniel
Daniel Radu - Advanced Installer Team
Follow us: Twitter - Facebook - YouTube

Daniel
Posts: 8188
Joined: Mon Apr 02, 2012 1:11 pm
Contact:  Website

Re: Prerequisites .net 4.5.1 not found

Tue Feb 11, 2014 10:16 am

Hello,

This was fixed in version 10.9.1 of Advanced Installer released on February 10th, 2014.

All the best,
Daniel
Daniel Radu - Advanced Installer Team
Follow us: Twitter - Facebook - YouTube

ima-aa
Posts: 22
Joined: Mon Feb 03, 2014 2:37 pm

Re: Prerequisites .net 4.5.1 not found

Tue Feb 11, 2014 10:24 am

thanks a lot for the information

Daniel
Posts: 8188
Joined: Mon Apr 02, 2012 1:11 pm
Contact:  Website

Re: Prerequisites .net 4.5.1 not found

Tue Feb 11, 2014 12:07 pm

You're welcome.

All the best,
Daniel
Daniel Radu - Advanced Installer Team
Follow us: Twitter - Facebook - YouTube

Return to “Common Problems”